data:
  activityKind:
    description: Виробництво сухих будівельних сумішей
    id: '23.64'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво фарб, лаків і подібної продукції, друкарської фарби та
      мастик
    id: '20.30'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі деревиною, будівельними матеріалами
      та санітарно-технічними виробами
    id: '46.13'
    scheme: КВЕД
  - description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  - description: Виробництво іншої продукції, н.в.і.у.
    id: '32.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08500
    streetAddress: Україна, 08500, Київська обл., місто Фастів, ВУЛИЦЯ МИРУ, будинок
      17, квартира 53
  founders:
  - address:
      countryName: Україна
      postalCode: 08500
      streetAddress: Україна, 08500, Київська обл., місто Фастів, ВУЛИЦЯ КНЯГИНІ ОЛЬГИ,
        будинок 10А
    capital: 1117500
    first_middle_name: ОЛЕГ ЕДУАРДОВИЧ
    last_name: НИЧИПОРЕНКО
    name: НИЧИПОРЕНКО ОЛЕГ ЕДУАРДОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Польща
      postalCode: '32800'
      streetAddress: Польща, 32800, м.Бжеско, вул. Осєлдлова,4
    capital: 1117500
    first_middle_name: ЧЕСЛАВ ФЛОРІАН
    last_name: ВАЛЮШ
    name: ВАЛЮШ ЧЕСЛАВ ФЛОРІАН
    role: 4
    role_text: засновник
  identification:
    id: '34217801'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МЕГАТЕК ПЛЮС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "МЕГАТЕК ПЛЮС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: f0f8065f3304425b8861f59524ed0e65
  sourceDate: '2022-11-04T13:00:34+00:00'
  sourceRequests:
  - req-4726d109-3577-42d9-8ec1-4489ea903d4a
  version: 2.0.0
